@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

*, body{
    font-family: 'Montserrat', sans-serif;
}
.custom__container{
    max-width: 1140px;
    margin: 0 auto;
}
.header-wrapper{
    background: #ffffff;
    padding: 0;
	border: none;
}
.header-wrapper .header--site{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    grid-gap: 0;
    padding: 53px 0 23px;
}
.header-wrapper .header--site .header__userNavigationWrapper{
    width: 100%;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    flex-wrap: wrap;
}
.header-wrapper .header--site .header__userNavigationWrapper .nav--user{}
.header-wrapper .header--site .header__userNavigationWrapper .nav--user .nav-list{}
.header-wrapper .header--site .header__userNavigationWrapper .nav--user .nav-list li{}
.header-wrapper .header--site .header__userNavigationWrapper .nav--user .nav-list li a{
    color: #0E497B;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    /*letter-spacing: 0.12em;*/
}
.header-wrapper .header--site .header__logoWrapper{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    margin-bottom: 0;
    width: 100%;
    max-width: 331px;
}
.header-wrapper .header--site .header__logoWrapper .logo-space{
    display: block;
}
.header-wrapper .header--site .header__logoWrapper .logo-space img{
    vertical-align: top;
    max-width: 100%;
    width: 100%;
    height: auto;
}
.header-wrapper .header--site .header__mainNavigationWrapper{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    max-width: calc(100% - 331px);
}
.header-wrapper .header--site .header__mainNavigationWrapper .nav--site{
    display: flex;
    flex: unset !important;
    width: 100%;
    max-width: calc(100% - 241px);
    padding-top: 15px;
}
.header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list{
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    grid-gap: 25px;
}
.header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list li{
    margin: 0;
}
.header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list li a{
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #0E497B;
    font-weight: 500;
}
.header-wrapper .header--site .header__mainNavigationWrapper .search-box.form{
    width: 100%;
    max-width: 241px;
    padding-top: 15px;
}
.header-wrapper .header--site .header__mainNavigationWrapper .search-box.form .search-form{
    background: #FFFFFF;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    height: 22px;
    width: 100%;
}
.header-wrapper .header--site .header__mainNavigationWrapper .search-box.form .search-form label{}
.header-wrapper .header--site .header__mainNavigationWrapper .search-box.form .search-form #searchTerm{
    border: none;
    background: none;
}
.header-wrapper .header--site .header__mainNavigationWrapper .search-box.form .search-form #btnSearch{
    display: inline-block;
    border: none;
    background: none;
    font-size: 10px;
    color: #0E497B;
    padding: 0;
    text-align: center;
    width: 22px;
    height: 22px;
    margin-left: 5px;
}
.header-wrapper .header--site .header__mainNavigationWrapper .search-box.form .search-form #btnSearch i{
    line-height: 21px;
}

.home__contentWrapper{}
.home__contentWrapper .home__bannerAreaWrapper{
    margin-bottom: 50px;
}
.home__contentWrapper .home__bannerAreaWrapper img{
    width: 100%;
    height: auto;
    vertical-align: top;
}

.home__staffPicksListWrapper{
    margin-bottom: 100px;
}
.home__staffPicksListWrapper .section__header{
    margin-bottom: 50px;
    text-align: center;
}
.home__staffPicksListWrapper .section__header h2{
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #0E497B;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper{
    margin-bottom: 100px;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin-left: -6px;
    margin-right: -6px;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid{
    width: 100%;
    max-width: 25%;
    padding: 0 6px;
    margin-bottom: 12px;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid .staff__picksProductGridInner{}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid .staff__picksProductGridInner .thumb__wrap{
    margin-bottom: 10px;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid .staff__picksProductGridInner .thumb__wrap img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid .staff__picksProductGridInner .desc__wrap{
    text-align: center;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid .staff__picksProductGridInner .desc__wrap h3{
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: #0E497B;
    margin-bottom: 5px;
}
.home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid .staff__picksProductGridInner .desc__wrap .price{
    display: block;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: #2C2C2C;
}

.home__featureProductCalloutWrapper{
    margin: 0 0 100px;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .thumb__wrap{
    width: 100%;
    max-width: 513px;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .thumb__wrap img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap{
    width: 100%;
    max-width: calc(100% - 513px);
    padding-left: 50px;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap h4{
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #0E497B;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap h3{
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    color: #0E497B;
    margin-bottom: 15px;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap p{
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #2C2C2C;
    margin-bottom: 30px;
}
.home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap .callout__button{
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #2C2C2C;
    display: inline-block;
    background: #FFB81C;
    border-radius: 11px;
    padding: 12px 25px;
    margin: 0 !important;
}

.footer-wrapper{
    background: #0E497B;
    border-top: none;
    padding: 50px 0;
}
.footer-wrapper .footer--site{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    grid-gap: 0;
}
.footer-wrapper .footer--site .footer__navigationWrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer-nav{
    width: 100%;
    max-width: 60%;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer-nav h3{
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2em;
    color: #FFC663;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer-nav .nav-list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: -25px;
    margin-right: -25px;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer-nav .nav-list li{
    text-align: left;
    margin-bottom: 15px;
    margin-top: 0;
    min-width: 173px;
    padding: 0 25px;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer-nav .nav-list li a{
    display: inline-block;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer__logoWrapper{
    width: 100%;
    max-width: 40%;
    text-align: right;
}
.footer-wrapper .footer--site .footer__navigationWrapper .footer__logoWrapper img{
    width: 331px;
    height: auto;
    vertical-align: top;
}
.footer-wrapper .footer--site .footer__socialLinksWrapper{
    width: 100%;
    max-width: 50%;
    margin-bottom: 50px;
}
.footer-wrapper .footer--site .footer__socialLinksWrapper .nav-list{
    text-align: left;
}
.footer-wrapper .footer--site .footer__socialLinksWrapper .nav-list li{}
.footer-wrapper .footer--site .footer__socialLinksWrapper .nav-list li a{
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #FFB81C;
    color: #0E497B;
    font-size: 10px;
    text-align: center;
}
.footer-wrapper .footer--site .footer__socialLinksWrapper .nav-list li a i{
    width: auto !important;
    vertical-align: unset !important;
    line-height: 42px;
}
.footer-wrapper .footer--site .footer__secondaryNavWrapper{
    width: 100%;
    max-width: 100%;
    text-align: center;
}
.footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list{
    display: inline-flex !important;
    justify-content: unset !important;
    grid-gap: 0 !important;
    width: auto !important;
}
.footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li{
    padding: 0 10px !important;
    border-right: 1px solid #fff !important;
    margin: 0 !important;
    flex: unset !important;
}
.footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li:first-child{
    padding-left: 0;
}
.footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li:last-child{
    border-right: none !important;
    padding-right: 0;
}
.footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li a{
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.inner__pagesBannerWrapper{
    position: relative;
    margin-bottom: 50px;
}
.inner__pagesBannerWrapper .thumb__wrapper{}
.inner__pagesBannerWrapper .thumb__wrapper img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
.inner__pagesBannerWrapper .banner__descWrap{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    padding: 0 30px;
}
.inner__pagesBannerWrapper .banner__descWrap h1{
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #0E497B;
}

.faq__listWrapper{
    margin-bottom: 50px;
}
.faq__listWrapper .faq__listInner{}
.faq__listWrapper .faq__listInner .faq__itemWrap{
    border-bottom: 0.05em solid #0E497B;
    padding: 25px 0;
}
.faq__listWrapper .faq__listInner .faq__itemWrap:last-child{
    border-bottom: none;
}
.faq__listWrapper .faq__listInner .faq__itemWrap h2{
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
    color: #0E497B;
    margin: 0 0 25px;
}
.faq__listWrapper .faq__listInner .faq__itemWrap p{
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    margin: 0;
}

.products.products--grid{
    max-width: 1140px;
    margin: 0 auto 50px;
    grid-template: auto/ 1fr 1fr 1fr 1fr !important;
    grid-gap: 25px 13px;
}
.products.products--grid .product{
    grid-gap: 0;
}
.products.products--grid .product .product__image{
    margin-bottom: 15px;
}
.products.products--grid .product .product__image .img-wrap{}
.products.products--grid .product .product__image .img-wrap a{}
.products.products--grid .product .product__image .img-wrap a img{
    width: 100%;
    height: auto;
    vertical-align: top;
}
.products.products--grid .product .product__info{
    text-align: center;
}
.products.products--grid .product .product__info .product__title{}
.products.products--grid .product .product__info .product__title h3{
    margin: 0 0 5px;
    text-align: center;
    line-height: 23px;
}
.products.products--grid .product .product__info .product__title h3 a{
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: #0E497B;
}
.products.products--grid .product .product__info .product__copy{
    padding: 0;
}
.products.products--grid .product .product__info .product__copy p{
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.12em;
    text-transform: uppercase;
    color: #323131;
    margin: 0;
}
.products.products--grid .product .product__info .product__cta{
    display: none !important;
}

#productTemplate{
    max-width: 1140px;
    margin: 0 auto;
    padding: 95px 0;
}
#productTemplate .page__title{
    display: none !important;
}
#productTemplate .product-landing{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    grid-gap: 0;
}
#productTemplate .product-landing .product__images{
    width: 100%;
    max-width: 513px;
}
#productTemplate .product-landing .product__info{
    width: 100%;
    max-width: calc(100% - 513px);
    padding: 0 0 0 65px;
}
#productTemplate .product-landing .product__info .product__details{
    margin-bottom: 39px;
}
#productTemplate .product-landing .product__info .product__details .product__description{
    display: none;
}
#productTemplate .product-landing .product__info .product__details h3{
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #0E497B;
}
#productTemplate .product-landing .product__info .product__details h1{
    font-weight: 600;
    font-size: 48px;
    line-height: 58px;
    color: #0E497B;
    margin: 0 0 15px;
}
#productTemplate .product-landing .product__info .product__details p{
    font-weight: 400;
    font-size: 19px;
    line-height: 29px;
    color: #000000;
    margin: 0;
}
#productTemplate .product-landing .product__options{}
#productTemplate .product-landing .product__options .datum{
    position: relative;
    max-width: 238px;
}
#productTemplate .product-landing .product__options .datum:after{
    content: '\f107';
    font-family: FontAwesome;
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    background: none;
    width: 38px;
    height: 38px;
    color: #0E497B;
    text-align: center;
    line-height: 38px;
    font-weight: 900;
    font-size: 20px;
    z-index: -1;
}
#productTemplate .product-landing .product__options .datum > label{
    display: none;
}
#productTemplate .product-landing .product__options .datum .selectOption{
    border: none;
    padding: 8px 22px;
    -webkit-appearance: none;
    background: none;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 35px;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #0E497B;
}
#productTemplate .product-landing .product__ordering{}
#productTemplate .product-landing .product__ordering .datum{}
#productTemplate .product-landing .product__ordering .datum > label{
    display: none;
}
#productTemplate .product-landing .product__ordering .datum .hasQtySuffix{
    border: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #0E497B;
    padding: 8px 22px;
    background: #FFFFFF;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    border-radius: 35px;
    max-width: 238px;
}
#productTemplate .product-landing .product__ordering .datum:nth-child(3){
    margin: 8px 0 0;
}
#productTemplate .product-landing .product__ordering .datum:nth-child(3) .hint{
    padding: 0;
    font-weight: 500;
    font-size: 12px;
    line-height: 25px;
    color: #2C2C2C;
}
#productTemplate .product-landing .product__ordering .button{
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #2C2C2C;
    display: inline-block;
    padding: 12px 25px;
    background: #FFB81C;
    border-radius: 11px;
    border: none;
}
#productTemplate .product-landing .product__ordering .button > i{
    display: none !important;
}
#productTemplate .product-landing .product__ordering .estimated-cost{
    display: none !important;
}

#productTemplate .product-landing .product__pricing{
    display: none;
    width: calc(100% - 488px);
    margin-left: auto;
    padding-left: 65px;
}

@media screen and (max-width: 991px){
    .custom__container{
        max-width: 100%;
        padding: 0 30px;
    }
    .products.products--grid{
        max-width: 100%;
        padding: 0 30px;
        grid-template: auto / 1fr 1fr !important;
        grid-gap: 30px;
    }
    #productTemplate{
        max-width: 100%;
        padding: 50px 30px;
    }
    .header-wrapper .header--site{
        padding: 23px 0;
    }
    .header-wrapper .header--site .header__logoWrapper{
        max-width: 100%;
        margin-bottom: 20px;
    }
    .header-wrapper .header--site .header__logoWrapper .logo-space{
        max-width: 331px;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper{
        max-width: 100%;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site{
        max-width: calc(100% - 180px);
        padding-top: 0;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list{
        grid-gap: 15px;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list li a {
        font-size: 12px;
        line-height: 15px;
        letter-spacing: 0;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .search-box.form{
        max-width: 180px;
        padding-top: 0;
    }
    .home__staffPicksListWrapper .section__header {
        margin-bottom: 20px;
    }
    .home__staffPicksListWrapper {
        margin-bottom: 30px;
    }
    .home__staffPicksListWrapper .staff__picksProductsWrapper{
        margin-bottom: 30px;
    }
    .home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid {
        max-width: 50%;
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .thumb__wrap{
        max-width: 50%;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap{
        max-width: 50%;
        padding-left: 20px;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap h4 {
        font-size: 20px;
        line-height: 25px;
        letter-spacing: 0;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap h3 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 10px;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap p {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 25px;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap .callout__button {
        font-size: 20px;
        line-height: 24px;
        border-radius: 8px;
        padding: 10px 22px;
    }
    .home__featureProductCalloutWrapper {
        margin: 0 0 30px;
    }
    .footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li a {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0;
    }
    .footer-wrapper .footer--site .footer__navigationWrapper .footer-nav {
        width: 100%;
        max-width: 100%;
        order: 2;
    }
    .footer-wrapper .footer--site .footer__navigationWrapper .footer__logoWrapper {
        width: 100%;
        max-width: 100%;
        text-align: left;
        order: 1;
        margin-bottom: 20px;
    }
    .footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li a {
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0;
    }
    .inner__pagesBannerWrapper .banner__descWrap h1 {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0;
    }
    .inner__pagesBannerWrapper {
        margin-bottom: 20px;
    }
    .faq__listWrapper {
        margin-bottom: 20px;
    }
    .faq__listWrapper .faq__listInner .faq__itemWrap h2 {
        font-size: 26px;
        line-height: 32px;
        margin: 0 0 15px;
    }
    .faq__listWrapper .faq__listInner .faq__itemWrap p {
        font-size: 16px;
        line-height: 20px;
    }
    .faq__listWrapper .faq__listInner .faq__itemWrap {
        padding: 20px 0;
    }
    #productTemplate .product-landing .product__images {
        max-width: 50%;
    }
    #productTemplate .product-landing .product__info {
        max-width: 50%;
        padding: 0 0 0 30px;
    }
    #productTemplate .product-landing .product__info .product__details h3{
        margin-top: 0;
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0;
    }
    #productTemplate .product-landing .product__info .product__details h1{
        font-size: 40px;
        line-height: 50px;
        margin: 0 0 10px;
    }
    #productTemplate .product-landing .product__info .product__details p {
        font-size: 16px;
        line-height: 26px;
    }

}

@media screen and (max-width: 767px){
    .menu-toggle{
        text-align: left;
        padding: 0 20px;
    }
    .custom__container {
        padding: 0 20px;
    }
    .home__staffPicksListWrapper .section__header h2 {
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0;
    }
    .home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner {
        margin-left: -15px;
        margin-right: -15px;
    }
    .home__staffPicksListWrapper .staff__picksProductsWrapper .staff__picksProductsInner .staff__picksProductGrid {
        max-width: 100%;
        padding: 0 15px;
        margin-bottom: 30px;
    }

    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .thumb__wrap{
        max-width: 100%;
        margin-bottom: 20px;
    }
    .home__featureProductCalloutWrapper .home__featureProductCalloutInner .desc__wrap {
        max-width: 100%;
        padding-left: 0;
    }
    .footer-wrapper .footer--site .footer__socialLinksWrapper .nav-list {
        text-align: left;
        display: flex;
        align-items: center;
        grid-gap: 10px;
    }
    .footer-wrapper .footer--site .footer__socialLinksWrapper .nav-list li {
        margin-top: 0 !important;
    }

    .footer-wrapper .footer--site .footer__navigationWrapper .footer-nav .nav-list li{
        min-width: auto !important;
    }
    .footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list {
        display: flex !important;
        justify-content: unset !important;
        grid-gap: 0 !important;
        width: auto !important;
        flex-wrap: wrap;
    }
    .footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li a {
        font-size: 14px;
        line-height: 18px;
        letter-spacing: 0;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list{
        width: 100%;
        position: absolute;
        left: 0;
        top: 150px;
        background: #0E497B;
        padding: 20px;
        grid-gap: 0;
        z-index: 999;
        opacity: 0;
        visibility: hidden;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list.shown{
        opacity: 1;
        visibility: visible;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list li {
        width: 100%;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #ffffff;
        text-align: center;

    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list li:last-child{
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
    .header-wrapper .header--site .header__mainNavigationWrapper .nav--site .nav-list li a{
        color: #ffffff;
        font-size: 14px;
        line-height: 18px;
        text-transform: uppercase;
    }
    .footer-wrapper .footer--site .footer__secondaryNavWrapper .nav-list li{
        margin-bottom: 10px !important;
    }
    .inner__pagesBannerWrapper .thumb__wrapper img {
        height: 200px;
        object-fit: cover;
    }
    .products.products--grid {
        max-width: 100%;
        padding: 0 30px;
        grid-template: auto / 1fr !important;
        grid-gap: 30px;
    }
    #productTemplate .product-landing .product__images {
        max-width: 100%;
        margin-bottom: 20px;
        grid-gap: 0;
    }
    #productTemplate .product-landing .product__info {
        max-width: 100%;
        padding: 0;
    }
    #productTemplate .product-landing .product__info .product__details h1 {
        font-size: 35px;
        line-height: 45px;
    }

}